/*

 Template: transport
 Theme Name: Transport Child
 Theme URI: http://theemon.com/
 Description: Transport Child Theme
 Author: Theemon WordPress Team
 Author URI: http://theemon.com/
 Version: 1.0.0
 Tags: custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options
 Text Domain: transport-child

*/

a:hover,
a:focus {
    text-decoration: none;
}

.mobile-only {
    display: none;
}

.post-content .wpb_wrapper {
    /* prevent images from overflowing post-content wrapper */
    overflow: hidden;
}

.banner-wrap.banner .banner-image-plane {
    height: 100%;
    padding: 50px 0;
}

.banner-wrap.banner .banner-text {
    position: unset;
    right: unset;
    top: unset;
    transform: unset;
}

.banner-wrap .sub-title {
    color: white;
}

.fixed-width-container {
    margin: 0 auto !important;
    max-width: 1170px;
    padding: 50px 0;
}

.widget_nav_menu .widgettitle {
    background: #e4e9ef none repeat scroll 0 0;
    font-size: 14px;
    max-width: 237px;
    padding: 20px 0 21px 22px;
    position: relative;
}

.widget_nav_menu .widgettitle::after {
    border-color: transparent transparent #e4e9ef #e4e9ef;
    border-style: solid;
    border-width: 28px 13px;
    content: "";
    position: absolute;
    right: -26px;
    top: 1px;
}

.menu {
    list-style: none;
    padding-left: 0;
}

.menu li {
    background: white;
    border-bottom: 1px solid #e4e9ef;
}

.menu li a {
    color: #60707d;
    display: block;
    font-size: 15px;
    padding: 16px;
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700 !important;
}

.blog-text p {
    letter-spacing: 0;
    line-height: 1.4;
    color: #666666;
}

.navigation:after {
    background: #000000 !important;
}

.navigation {
    background: #000000 !important;
    margin-bottom: 0;
    width: auto;
}

.navigation > li:hover {
    background: #01c5e5 !important;
    color: #ffffff !important;
}

.navigation > li {
    border-left: 1px solid #ffffff;
}

.navigation > li:first-child:before {
    border-left: 19px solid transparent !important;
    border-right: 19px solid #000000 !important;
    border-top: 25px solid transparent !important;
    border-bottom: 25px solid #000000 !important;
}

.navigation > li:first-child:hover:before {
    border-right-color: #01c5e5 !important;
    border-bottom-color: #01c5e5 !important;
}

.navigation li a {
    font-family: 'Oswald' !important;
    padding: 15px 24px 14px 22px !important;
    font-weight: 600 !important;
    font-size: 15px !important;
}

ul .current-menu-item > a:hover {
    color: #ffffff !important;
}

.social a {
    display: none !important;
}

.mail span {
    line-height: 1.8em !important;
    color: #6f6f6f;
}

.mail span a {
    color: #6f6f6f;
}

.logo {
    margin-top: -41px !important;
    width: 330px !important;
}

.call-us ul li a {
    color: #000000 !important;
}

.transport {
    color: #000000 !important;
}

.footer-nav ul:after,
.footer-nav ul {
    background: #000000 !important;
}

.footer-nav ul:before {
    border-color: rgba(0, 0, 0, 0) #000000 #000000 rgba(0, 0, 0, 0) !important;
}

.query p {
    color: #000 !important;
}

.button,
.woocommerce .query .button {
    background: #000000 !important;
}

.button,
.woocommerce .query .button {
    background: #000000 !important;
    border: none !important;
}

.button:hover,
.transport-page-settings-three .button:hover,
.sign-up button:hover {
    color: #01c5e5 !important;
}

.contact-us:hover {
    border: none !important;
}

.query h5 {
    font-size: 22px !important;
    letter-spacing: 0px !important;
}

.main-header {
    border-bottom: 5px solid #01c5e5
}

.footer {
    padding-top: 0;
}

.footer .custom-row {
    margin-top: 0;
}

.footer-nav ul {
    margin-bottom: 0;
}

#sub-header-section {
    color: #ffffff
}

#sub-header-section p {
    color: #ffffff !important;
}

#sub-header-section h1 {
    font-size: 28px;
    font-weight: 500
}

#sub-header-section h2 {
    color: #ffffff !important;
    text-transform: none;
    font-weight: 300 !important;
    font-family: "Roboto Condensed" !important;
    font-size: 30px;
}

#sub-header-section h3 {
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 37px;
    letter-spacing: .2px;
    font-weight: 400 !important;
    font-family: "Roboto Condensed" !important;
}

#sub-header-section h3 span {
    color: #00a1d0;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
    margin-top: 10px !important;
    margin-bottom: 30px !important;
}

.blog {
    padding: 71px 0 0 !important;
}

.alignleft {
    margin-right: 25px !important;
    margin-bottom: 10px !important;
}

.alignright {
    margin-left: 25px !important;
    margin-bottom: 10px !important;
}

.comment-submit {
    background: #000000 !important;
}

hr {
    margin-bottom: 40px !important;
}

.post-content li,
.post-content dd {
    margin-bottom: 15px !important;
}

.banner-image-plane {
    background-size: cover !important;
}

.transport-page-layout h1 {
    color: #ffffff !important;
    font-weight: 500 !important;
    margin-bottom: 15px !important
}

.shipping {
    display: none !important;
}

.lc-services .service {
    margin-bottom: 30px;
}

.lc-services figure {
    overflow: unset;
}

.lc-services figure img {
    height: 100%;
}

.primary-header .mail span {
    margin-left: 0 !important;
}

.primary-header .telephone {
    display: none;
    padding-left: 10px;
}

.primary-header .primary-header-icon {
    margin-right: 5px;
}


/* forms */

.wpcf7-form p {
    margin: 0 0 10px;
}

input {
    border: 1px solid #d3ddde;
    display: block;
    font-size: 15px;
    margin-bottom: 9px;
    padding: 11px 0 12px 17px;
    width: 100%;
}

textarea {
    border: 1px solid #d3ddde;
    font-size: 15px;
    height: 200px;
    margin-bottom: 4px;
    padding: 9px 0 0 16px;
    resize: none;
    width: 100%;
}

.qoute-sub {
    /* submit button */
    padding: 0 20px !important;
    width: auto !important;
}


/* single service (post type) */

body.single-service .blog {
    padding: 71px 0 !important;
}

@media (max-width: 1199px) {
    .custom-nav {
        width: 100%;
    }
    .navigation {
        float: right;
        margin-top: 0;
    }
}

@media (max-width: 1024px) {
    .navigation {
        /*margin-top: 44px;*/
        margin-top: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1119px) {
    .copyright p {
        font-size: 11px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 950px) {
    .spanish {
        padding: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .call-us ul li a {
        font-size: 28px;
    }
}

@media only screen and (max-width: 780px) {
    #header .main-header {
        padding-top: 0;
    }
    .call-us-wrapper {
        display: none;
    }
    .main-header {
        position: relative;
    }
    .custom-nav {
        position: static;
    }
    .nav-icon {
        display: inline-block;
        padding: 0 8px 8px;
        position: absolute;
        right: 15px;
        top: 0px;
        cursor: pointer;
    }
    #menu-primary-navigation {
        margin-top: 9px;
    }
    .navigation > li:first-child::before {
        display: none;
    }
    .navigation > li {
        border-left: 0;
    }
    .primary-header {
        margin-bottom: 30px;
    }
    .primary-header .mail {
        display: block;
    }
    .primary-header .mail span.mail-label {
        display: none;
    }
    .primary-header .telephone {
        display: inline;
    }
    .primary-header .request-quote {
        padding-right: 0;
    }
}

@media (max-width: 768px) {
    .common-page .banner {
        height: 100% !important;
    }
    .transport-king {
        width: 100%;
    }
    .about-us {
        padding: 20px 10px 150px;
    }
    .custom-blockquote {
        left: 10px;
    }
    .spanish {
        width: auto;
    }
    .logo {
        margin-bottom: 10px;
        margin-top: -21px !important;
        max-width: 220px;
        width: 100% !important;
    }
    .lc-services .slides-tab {
        margin-right: 0 !important;
        max-width: 100%;
    }
    .lc-services figure img {
        width: 100%;
    }
}

@media (max-width: 525px) {
    .primary-header-hidden {
        display: none !important;
    }
}

.blog-text p {
    margin: 11px 0 26px;
}

p,
h1,
.h1,
h2,
.h2,
h3,
.h3 {
    color: #2c3740;
}

.aligncenter {
    margin-bottom: 20px !important;
}

.vc_separator h4 {
    line-height: 1em !important;
    font-size: 2.5em !important;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    height: 3px !important;
    border-top: 3px solid #ebebeb !important;
}

.services {
    padding-top: 0 !important;
}

.transport-king .about-us p {
    color: #fff !important;
}

.about-us h3 {
    color: #fff !important;
    font-size: 30px !important;
}

.heading span {
    color: #01c5e5 !important;
}

.spanish p {
    color: #000 !important;
    line-height: 1.7 !important;
}

.copyright p {
    color: #8899a6 !important;
}

.transport-page-settings-eight .testimonial .custom-quote {
    background: #ffffff;
}

.transport-page-settings-eight .custom-quote p {
    font-size: 16px;
    font-style: normal;
    line-height: 1.4;
    margin: 0 auto 30px;
    word-wrap: break-word;
}

body.login div#login h1 a {
    background-color: #ffffff !important;
}

.blog-text p {
    margin: 11px 0 15px !important;
}

.transport-page-settings-eight .custom-quote p {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 auto 30px;
}

.custom-quote p {
    color: #2c3740;
    font-style: normal;
    letter-spacing: 1px;
}

.post-content ul,
.post-content ol {
    color: #666666 !important;
    margin: 30px 0 30px !important;
}

h4 {
    margin-top: 30px !important;
}

.sub-title {
    color: #ffffff;
}

.fixed-width-container {
    padding: 20px 0;
}

/* Elementor */

#elementor ul.elementor-editor-element-settings [class^="icon-"], [class*="icon-"]{
    background:none
}

#elementor ul.elementor-editor-element-settings li{
    margin-bottom: 0 !important;
}

#elementor ul.elementor-editor-element-settings {
    margin: 0px !important;
}

#elementor ul.elementor-editor-element-settings li i{
  color:#fff !important
}

.elementor-select-preset-list{
  max-width:100%;
}